dropzonejs:
  title: 'Dropzonejs'
  website: http://www.dropzonejs.com
  version: 5.7.2
  license:
    name: MIT
    url: https://github.com/enyo/dropzone/blob/master/LICENSE
    gpl-compatible: true
  js:
    /libraries/dropzone/dist/min/dropzone.min.js: { minified: true }
  css:
    component:
      /libraries/dropzone/dist/min/dropzone.min.css: { minified: true }
widget:
  version: VERSION
  css:
    theme:
      css/dropzone.widget.css: {}
integration:
  version: VERSION
  js:
    js/dropzone.integration.js: {}
  dependencies:
    - core/jquery.once
    - core/drupal
    - core/drupalSettings
    - core/underscore
    - dropzonejs/dropzonejs
